1. /
  2. Productos & soluciones/
  3. Productos/
  4. Soluciones Symantec User Authentication/
  5. Shared Service Provider PKI

Symantec Shared Service Provider PKI

Cumplimiento gubernamental riguroso para FIPS 201, HSPD-12 y mucho más

VeriSign Shared Service Provider PKI Service de Symantec proporciona un servicio PKI SSP y un sistema complementario de administración de tarjetas para que las agencias federales puedan cumplir con el estándar FIPS 201. Las agencias federales pueden aprovechar la infraestructura basada en Internet altamente disponible y escalable de Symantec para ayudar a garantizar la disponibilidad de sus servicios de autenticación segura de uso crítico.

Estación de trabajo del administrador de PKI administrada

Windows XP SP3

  • Internet Explorer 6.0, 7.0, 8.0
  • Firefox 3.6

Windows Vista SP2

  • Internet Explorer 7.0, 8.0
  • Firefox 3.6

Windows 7 (Ultimate o Professional)

  • Internet Explorer 8.0
  • Firefox 3.6

Equipo del usuario final

Windows XP SP3

  • Internet Explorer 7.0, 8.0
  • Firefox 3.6

Windows Vista SP2

  • Internet Explorer 7.0, 8.0
  • Firefox 3.6

Windows 7 (Ultimate o Professional)

  • Internet Explorer 8.0
  • Firefox 3.6

Macintosh OS X 10.4

  • Safari 4.0
  • Firefox 3.6

Servidor de VeriSign Registration Authority Service

Plataformas Linux admitidas

  • Red Hat Enterprise Linux 4.8
  • Red Hat Enterprise Linux 5.4
  • gcc 4.1.2 (opcional)

Plataformas Solaris admitidas

  • Solaris 10 con Update 8
  • Sun Workshop 12 (opcional)

Plataformas Windows admitidas

  • Windows 2003 Enterprise R2
  • Windows 2008 SP1
  • Visual Studio 2008 (opcional)

Directorios LDAP admitidos

  • Open LDAP 2.4 (Red Hat Enterprise Linux AS 4.8)
  • Open LDAP 2.4 (Red Hat Enterprise Linux AS 5.4)
  • Sun Java System Directory Server 7.0 (Solaris 10 Update 8)
  • Windows 2003 Enterprise Active Directory (Windows 2003 Enterprise R2)
  • Windows 2008 Active Directory (Windows 2008 SP1)

Fuentes ODBC admitidas

  • DataDirect Connect para ODBC, versión 6.0, Service Pack 3 para Oracle 10g R2 (Red Hat Enterprise Linux AS 4.8)
  • DataDirect Connect para ODBC, versión 6.0, Service Pack 3 para Oracle 11g (Solaris 10 o Red Hat Enterprise Linux AS 5.4)
  • Microsoft SQL Server 2005 (Windows 2003 Enterprise R2)
  • Microsoft SQL Server 2008 (Windows 2008 SP1)

Módulo de validación de certificados (CVM)

Requisito de complemento de servidor web

  • Red Hat Enterprise Linux AS 4.8 que usa Apache Web Server 2.2.14 (32 bits)
  • Red Hat Enterprise Linux AS 5.4 que usa Apache Web Server 2.2.14 (32 bits)
  • Solaris 10 con Update 8 que usa Sun Java Web Server 7.0 (32 bits)
  • Windows 2003 R2 que usa Microsoft Internet Information Server (IIS) 6.0 (32 bits)

Módulo de análisis de certificados (CPM)

  • Solaris 9 que usa Sun ONE Web Server 6.0 SP5
  • Solaris 10 que usa Sun Java System Web Server 6.1 SP2
  • Windows 2003 Enterprise R2 que usa Microsoft IIS 6.0

Módulos de seguridad de hardware para firmas

  • Luna PCI en Windows 2003 R3
  • SafeNet Luna SA en Redhat Enterprise Linux 4.8
  • Dispositivo de autenticación PED de Luna SA Key Extraction v4.4 en Redhat Enterprise Linux 5.4
  • Luna DOC V2 con tokens PCM en Solaris 10 con Update 8

Módulos de seguridad de hardware para generación de claves

  • Luna PCI en Windows 2003 R3
  • SafeNet Luna SA en Redhat Enterprise Linux 4.8
  • SafeNet Luna SA PKI Bundle (Hybrid) en Redhat Enterprise Linux 5.4
  • Luna DOC V2 con tokens PCM en Solaris 10 con Update 8

Temas principales de la comunidad

Bashbug Means you Need VIP Even More

Bash provides an opportunity for attackers to steal passwords for use now or in the future - you need a second layer of security. Read more...

Publicado: 27/09/2014 03:51:30 PM

SIGUIENTES PASOS

CONTACTE CON NOSOTROS